/* Localized versions of Info.plist keys */

CFBundleName = "SystemStarterResources";
CFBundleShortVersionString = "SystemStarterResources version 1.0.3";
CFBundleGetInfoString = "SystemStarterResources version 1.0.3, Copyright 2001, 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2001, 2002 Apple Computer, Inc.";
